package J20250715.extend;

/**
 * @author WanJl
 * @version 1.0
 * @title Dog
 * @description 狗类 子类
 * @create 2025/7/15
 */
public class Dog extends Animal{
    public void dogMethod(){
        System.out.println("狗的方法");
    }
}
